Subject: RE: Tool query: preferred interface for wg tickets to thesecretariat

From: [email-masked]
Date: Tue, 21 Sep 2004 06:43:45 +0300

Henrik asked:
> One particular point which we would like feedback on at this time
> is whether:
> 
>     1)  e-mail constitutes the best way for WG chairs to submit issues
>         in either of these categories
> 
>     2)  a web interface would be the best for WG chairs to submit issues
>         in either of these categories
> 
>     3)  web and email interfaces are complimentary to such an extent
>         that it make sense to put some extra effort into building and
>         supporting both.
> 
>     4)  something different would be optimal (what?)

Point 3 should be no problem to do (and what I would like).  A simple mailto: 
link on a webpage with instructions on what is expected in the mail would
be a sufficient first step.

John